<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>tabcompletion</componentBaseName>
    <componentFileName>tabcompletion_maci64_1438302808.enc</componentFileName>
    <componentName>tabcompletion_maci64</componentName>
    <componentVersion>1438302808</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>78297</size>
    <type />
    <uncompressedBytes>229348</uncompressedBytes>
  </component>
</componentData>

